/* Global Defaults
=====================================================================*/
body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,table,tr,th,td,embed,object {
	margin:0;
	padding:0;
}

fieldset,img,abbr{
	border:0;
}
caption,th {
	text-align:left;
}
a,a:link,a:visited,a:hover { 
	color:#ffffff;
	text-decoration:none; 
}
a:focus,a:hover { 
	text-decoration:underline;
	color:#b633b6;
}
a img { 
	border:0; 
}
:focus {
	outline: 0;
}
.clear { 
	clear:both; 
}
/* Global Elements
=====================================================================*/
body
{ 
background-image:url('../images/bg.png');
background-repeat:no-repeat;
background-attachment:fixed;
background-position:top-left; 
}
.replace{
	position:relative;
	margin:0;
	padding:0;
	/* \*/
	overflow:hidden;
	/* */
}
.replace span{
	display:block;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
.skiplink{
	display:none;
}
